/* FONT SIZE CONTROL */
div.reasonsWidget div.reason td.reason_content,
div.reasonsWidget div.reason h4,
div.reasonsWidget div.reason div.reasonContracted table tr td.percentAgree,
div.reasonsWidget div.reasonsWidgetAddOwn a {
  font-size: 11px !important;
}

div.reasonsWidget {
  margin-right: 3px;
  text-align: left;
}

/* REASON */
div.reasonsWidget div.reason {
  border: 1px solid #ccc;
  border-width: 0px 0px 1px 0px;
}

div.reasonsWidget div.reason td.reason_content {
  line-height: 1.2em;
}

div.reasonsWidget div.reason td.reason_vote_counts {
  vertical-align: top;
}

div.reasonsWidget div.reason h4 {
  /* replacing with MW link color * color: #1156AD; */
  color: #002BB8;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  white-space: normal;
}

/* EXPANDED REASON */
div.reasonsWidget div.reason div.reasonExpanded h4 {
  font-weight: bold;
  padding: 0px 0px 5px 0px;
}

div.reasonsWidget div.reason div.reasonExpanded {
  display: none;
  border: 1px solid #ccc;
  border-width: 0px 1px 0px 1px;
  background: url(/wikinvest/images/reason/reason_widget_grad.png) repeat-x;
  background-color: white;
}

div.reasonsWidget div.reason div.reasonExpanded div.reason_vote_buttons {
  margin: 5px 0px;
}

/* CONTRACTED REASON */
div.reasonsWidget div.reason div.reasonContracted {
  cursor: pointer;
}

div.reasonsWidget div.reason div.reasonContractedHover {
  background-color: #e3ecf4;
}

div.reasonsWidget div.reason div.reasonContracted table {
  width: 100%;
}

div.reasonsWidget div.reason div.reasonContracted table tr td {
  vertical-align: top;
}

div.reasonsWidget div.reason div.reasonContracted table tr td.percentAgree {
  text-align: right;
  white-space: nowrap;
}

table.reason_table h4  {
  font-family:Arial ;	
}

div.sidebarBullsAndBearsWidget div.seeMoreLink  {
  font-family:Arial ;
}

div.reasonsWidget h4 {
  font-family:Arial;
}

td.reason_content div.onclickLink {
	cursor:pointer;
}

/* Add your own reason invitation */
div.reasonsWidget div.reasonsWidgetAddOwn {
  margin-top: 2px;
}

div.reasonsWidget div.reasonsWidgetAddOwn,
div.reasonsWidget div.reasonsWidgetAddOwn a:active,
div.reasonsWidget div.reasonsWidgetAddOwn a:visited,
div.reasonsWidget div.reasonsWidgetAddOwn a {
  font-weight: bold;
  color: #002BB8;
}

div.reasonsWidget div.reasonsWidgetAddOwn img {
  vertical-align: baseline;
}
